/* Page layout *//* Page layout *//* Page layout *//* Page layout */

html {
  overflow-y:scroll;/* Force a scrollbar in non-IE */
  -webkit-font-smoothing:antialiased;/* maxvoltar.com/archive/-webkit-font-smoothing */
}
body {
  font:1em/1.5 Arial, Helvetica, sans-serif;
}
/* Overall wrapper */
.wrap {
  margin:0 auto;
  padding:178px 0 0;
  position:relative;
  width:960px;
}
/* See other development CSS documents for header and footer */
/* Full-width content area */
.index, .section {
  clear:both;
  overflow:hidden;
  padding:30px 0;
  width:960px;
}
.banner {
  margin:0 0 30px;
  position:relative;
}
/* ------------------------------ Right-oriented content pages */
.section .main {
  float:right;
  overflow:hidden;
  width:720px;
}
.section .banner {
  overflow:hidden;
  width:720px;
}
.section .features {
  overflow:hidden;
  width:720px;
}
.section .listing {
  overflow:hidden;
  width:720px;
}
.section .article {
  float:left;
  margin:0;
  padding:0 32px 0 0;
  width:448px;
}
.section .aside {
  float:left;
  overflow:hidden;
  width:240px;
}
.section .side {
  float:right;
  width:240px;
}
/* ------------------------------ Left-oriented content pages */
.index .main {
  float:left;
  margin:0;
  overflow:hidden;
  width:720px;
}
.index .banner {
  overflow:hidden;
  width:720px;
}
.index .features {
  overflow:hidden;
  width:720px;
}
.index .listing {
  overflow:hidden;
  width:720px;
}
.index .article {
  float:left;
  margin:0;
  padding:0 64px 0 0;
  width:656px;
}
.index .aside {
  float:left;
  overflow:hidden;
  width:240px;
}
.index .side {
  float:left;
  width:240px;
}
/* ------------------------------ Article column layout */
.article .listing {
  font-size:.9em;
  width:448px;
}

/* End page layout *//* End page layout *//* End page layout *//* End page layout */